﻿@charset "utf-8";
:root{--color:#0028ab;--color1: #0028ab;}
*{font-family:Calibri!important}
#floor-4 .demo{height:auto}
.header{background-color:#fff;padding:15px 0;min-width:1100px}
.head-nav>ul>li>a{color:#333}
.t-searchdiv{width:212px;background-color:#fff;position:absolute;top:13px;right: 0;z-index:99999999999999;height:40px;border:2px solid #257dff;border-radius:5px}
.t-searchdiv input:focus{outline:0}
.head-nav li a{padding:0 12px}
.head-nav ul li ul li a:hover,.head-nav>ul>li>a:hover{color:#257dff}
#xyz{right:auto;top:30px}
.fshare ul{display:flex;justify-content:center;font-size:35px}
.fshare ul a{margin:0 5px}
.fshare ul li:nth-child(1) a{color:#d03b9b}
.fshare ul li:nth-child(2) a{color:#3b5998}
.fshare ul li:nth-child(3) a{color:#1da1f3}
.fshare ul li:nth-child(4) a{color:#0b66c1}
.fshare ul li:nth-child(5) a{color:#ff011d}
p.intxt{font-size:14px}
.proinfo,.proinfo p{color:#333}
.floor-foot .floor-hd,.floor-foot .foot-contact-info{padding:0}
.search-txt{width:70%}
.t-searchdiv{top:auto;bottom:28px}
.head-layout{max-width:1400px}
.procont_main .proinfo:nth-child(2) *{font-family:Calibri!important;font-size:18px}
.procont_main .proinfo:nth-child(2) .kchefont{font-family:"kchefont"!important}
.partner-list ul{display:flex;flex-wrap:wrap}
.partner-list ul li{margin:10px 0}
.head-layout>a:nth-child(1){position:absolute;right:0;top:-14px;font-size:14px}
.head-layout>a:nth-child(2){position:absolute;right:0;top:9px}
.submenu li a{line-height:30px}
.head-nav{margin-right:0px}
.header .logo img{height:70px}
@media (min-width:1025px){.head-nav{line-height:90px}}
@media(max-width:1367px){.head-layout>a:nth-child(1) img{max-height:70px}
.head-nav li a{padding:0 8px;font-size:14px}}
@media(max-width:1281px){.head-layout>a:nth-child(1){display:none}
.t-searchdiv{right:0}}
@media (max-width:1250px){.t-searchdiv{display:none}
.head-nav{float:right!important}}
.submenu li a,.search-txt,.category ul.sf-menu li,.seat a,.news ul li span{font-size:17px}
.catetit{font-size:22px}
.foot .fbox1{background:url(/uploads/201815772/logo299689.png) no-repeat}
.foot .fbox1 p{padding:8px 20px 0px 0px}
.container{width:1094px}
.category{width:250px}
.search{width:227px}
.procont_main,.about,.product_main,.news,.news_main{width:810px!important}
.pcon_r{width:390px;}
#feedbackForm table{margin-right:300px}
.ftxt{width:10%}
#feedbackForm .lable{text-align:left;white-space:nowrap}
.head-nav li{font-size:17px;font-weight:bold}
.about p{line-height:170%;text-align:left}
.pro_lb0 ul li dl dt a{font-weight:bold}
.index-partner h2,.index-partner p{color:#696969}
.index-partner{background-color:#FFF}
.ptit{font-weight:bold}
.floor-title a:hover{color:rgb(105,105,105)}
.head-nav li a.inmenu_1{color:rgb(12,127,233)}
.floor-title{font-size:37px}
p.intxt,.index-case ul li a span,.floor-news-list li,.pcon_r p,.bottom ul li,.copyright{font-size:16px}
.index-about ul li,.pro_lb0 ul li dl dt{font-size:18px}
.foot-navlist li a,.pcon_r h1{font-size:20px}
.pro_lb0 ul li dl dd{font-size:14px}
body{font-size:14px}
.head-nav{float:left;}
img{max-width:100%}
.nycertificaton ul{margin:20px 0;display:flex;flex-wrap:wrap;justify-content:space-between}
.nycertificaton ul li{width:49%}
.nycertificaton ul li p{text-align:center;font-size:17px;margin-top:10px;text-transform:capitalize}
.nycertificaton ul.nycertlist2{justify-content:flex-start}
.nycertificaton ul.nycertlist2 li{width:24%;margin-bottom:25px;margin-right:1.333%}
.nycertificaton ul.nycertlist2 li:nth-child(4n){margin-right:0}
.nycertificaton ul.nycertlist1 li div{position:relative;width:100%;padding-bottom:149.2%}
.nycertificaton ul.nycertlist1 li div img{width:100%;height:100%;position:absolute;top:0;left:0}
.about{overflow:inherit}
.zoomify-shadow{z-index:99999!important}
.zoomify.zoomed{z-index:100000!important}
.proinfo:nth-child(2) h3{background:none;padding:0;height:auto;line-height:1.4;margin-bottom:10px}
.proinfo:nth-child(2)>h3:first-child{display:none}
.copyright a{color:#fff;margin-left:20px;}
.pro_lb0 ul {display:flex;flex-wrap:wrap;}
.pro_lb0 ul li {width:32%;margin:0 2% 30px 0;box-sizing:border-box;border:1px solid #eee;padding:0;display:flex;flex-direction:column;}
.pro_lb0 ul li:nth-child(3n) {margin-right:0;}
.pro_lb0 ul li .proimg {width:100%;float:none;border-bottom:1px solid #eee;}
.pro_lb0 ul li .proimg a {padding:0;position:relative;padding-bottom:100%;width:100%;}
.pro_lb0 ul li .proimg a img {height:100%;position:absolute;top:0;left:0;object-fit:contain;}
.pro_lb0 ul li dl {float:none;width:100%;padding:10px 10px 15px;box-sizing:border-box;text-align:center;flex:1;display:flex;flex-direction:column;align-items:center;}
.pro_lb0 ul li dl dt {width:100%;}
.pro_lb0 ul li dl dt a {display:block;line-height:1.3;}
.pro_lb0 ul li dl dd {display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:4;overflow:hidden;text-align:left;margin-bottom:15px;}
.pro_lb0 ul li dl .mmo {margin-top:auto;}
.pages a{font-size:18px;}
.index-picbox .inner{position:relative;}
.index-picbox .inner .img img{width:100%;display:block;}
.index-picbox .inner .inner-word{width:100%;height:100%;display:flex;justify-content: center;align-items: center;background:rgb(0 0 0 / 60%);position:absolute;top:0;left:0;flex-direction: column;}
.index-picbox .inner .inner-word .title{font-size:80px;font-weight:var(--fontbold7);color:var(--color);line-height:1;margin-bottom:20px;}
.index-picbox .inner .inner-word .list-btn{display:flex;}
.index-picbox .inner .inner-word .list-btn .item{border-radius: 30px;border:1px solid var(--color);padding:10px 30px;width:180px;text-align: center;transition: all .3s;margin:0 15px;}
.index-picbox .inner .inner-word .list-btn .item a{color:#fff;font-size:18px;width:100%;display:block;font-weight:var(--fontbold7)}
.index-picbox .inner .inner-word .list-btn .item:nth-child(1){background:var(--color)}
.index-picbox .inner .inner-word .list-btn .item:hover{background:var(--color)}
.index-picbox .inner .inner-word .list-btn .item:nth-child(1):hover{background:#fff;}
.index-picbox .inner .inner-word .list-btn .item:nth-child(1):hover a{color:#686D71}
@media (max-width:1440px){.index-picbox .inner .inner-word .title{font-size:70px;}}
.index-certificate .cer-inner .cerlist{display: flex;flex-wrap: wrap;justify-content:space-between;}
.index-certificate .cer-inner .cerlist .ceritem{width:24%;margin:10px 0;}
.index-certificate .cer-inner .cerlist .ceritem .img{height:100%}
.index-certificate .cer-inner .cerlist .ceritem .img img{height:100%;width:100%;cursor:pointer;}
.index-certificate .certi-swiper-button{cursor: pointer;font-size:30px;font-weight:var(--fontbold7);transition: all .3s;}
.index-certificate .certi-swiper-button:hover{color:var(--color)}
.index-certificate .certiSwiper{max-width:90%;margin:0 auto;width:100%;}
.index-certificate .certiSwiper .swiper-slide .img{position:relative;height:0;padding-bottom:149%;display:block;}
.index-certificate .certiSwiper .swiper-slide .img img{max-height:inherit;position:absolute;top:0;left:0;height:100%;object-fit:contain;width:100%;display:block;cursor: pointer;}
.company-cer .cer-img img{cursor:pointer}
.popcompany{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.5);z-index:99999;display:none}
.popcompanycontent{width:100%;height:100%;display:flex;align-items:center;justify-content:center}
.popcompanyinfo{background:#fff;position:relative}
.popcompanyinfo span{display:block;width:40px;height:40px;background:#fff;border-radius:50%;border:1px solid #ccc;position:absolute;top:-20px;right:-20px;cursor:pointer}
.popcompanyinfo span:before{content:'';width:24px;height:1px;background:#000;position:absolute;transform:rotate(45deg);left:8px;top:20px}
.popcompanyinfo span:after{content:'';width:24px;height:1px;background:#000;position:absolute;transform:rotate(-45deg);top:20px;left:8px}
.popcompanyinfo img{padding:3vw 2vw;display:block;max-width:70vw;max-height:70vh}
.nycertificaton ul li{width: 24%;}
#floor-4 .floor-title a{color: inherit;}
.index-certificate .floor-layout{padding: 68px 0px 0px;}
.index-picbox .inner-logo{width:300px;}
.index-picbox .inner-logo img{width:100%;}
.index-picbox .inner .inner-word .list-btn .item:nth-child(1){background: #fed71a;}
.index-picbox .inner .inner-word .list-btn .item:nth-child(1) a{color:#686D71}
.index-picbox .inner .inner-word .title{color: #fed71a;}
.index-picbox .inner .inner-word .list-btn .item{border: 1px solid #fed71a;}
#floor-5 {padding-bottom:0;}
#floor-5 .floor-layout {padding-bottom:0;}
.floor-layout {padding-top:70px;}
.home-are{display:flex;justify-content:space-between;flex-wrap:wrap;}
.home-are li{width:50%;text-align:center;padding:5% 0;position:relative;transition:all .5s;}
.home-are li::before{content:'';position:absolute;top:0;left:0;background-color:rgba(0,0,0,.4);width:100%;height:100%;z-index:0;}
.home-are li:last-child{width:100%;}
.home-are li:nth-child(1){background:url(/uploads/15772/page/p2024062517510386a15.jpg);background-size:100%;}
.home-are li:nth-child(2){background:url(/uploads/15772/page/p2024062517573564876.jpg);background-size:100%;}
.home-are li:nth-child(3){background:url(/uploads/15772/page/p2024062517582001d00.jpg);background-size:100%;}
.home-are li:nth-child(4){background:url(/uploads/15772/page/p20240625175904fd037.jpg);background-size:100%;}
.home-are li:nth-child(5){background:url(/uploads/15772/page/p202406251759555e177.jpg);background-size:100%;}
.home-are li .are-title{font-size:36px;color: #fff;position: relative;z-index: 1;}
.home-are li .are-text{font-size:36px;color:#ED1B24; position: relative;z-index: 1;margin-bottom: 2%;line-height: 1.2;}
.home-are li:nth-child(5) .are-title{color:#ED1B24;}
.home-are li:nth-child(5) .are-text{color:#fff;font-size:32px}
.home-are li a{color:#000;display:flex;align-items:center;justify-content:center; margin: 0 auto;width: 150px;padding: 5px 0;font-size: 1.8rem;border-radius: 10px;background: #fff;    position: relative;z-index: 1;}
.home-are li:hover{background-size:102%;}
#floor-4 .demo{text-align: center;}
.foot-flex {display:flex;justify-content:center;align-items:flex-start;margin-top:40px;}
.floor-foot .foot-qrcode {margin:0 10px;}
.foot-flex>img {margin:0 10px;width:180px;height:180px;}
.floor-foot .foot-qrcode dt {border:none;}
.bt_nav{width: 200px;}
.bt_cate{width:300px}
.erweima{width: 270px;display: flex;}
.erweima img{width:50%;height: auto;}
.head-nav li#liabout-us>ul.submenu{width:auto;}
.head-nav li#liabout-us>ul.submenu li a{white-space: nowrap;}
.head-nav li:last-child a{padding-right: 12px;}
@media(min-width:1025px){.head-nav #liproducts .LiLevel1>ul{position: absolute;top: 0;left: 99%;display:none;}.head-nav #liproducts .LiLevel1:hover ul{display:block;}}
@media (min-width:1025px) {
body{padding-top: 127px;}
.head-info .nav-ul>li a,.head-left {color: #000;}
.lang-icon img{filter: brightness(0);}
.lang-icon span{color: #000;}
.lang-icon span::before,.lang-icon span::after{background: #000;}
.nobanner .pagesbanner {min-height: auto;}
.head-top{color: #000;}
.head-share ul a{border-color: #333;color: #333;}
}
footer .foot-erm{display:flex;align-items:center;}
iframe { height: revert-layer;}
.pro-d-main .kche-t177-btn.send-popup-inquiry{margin-top:10px;display:inline-flex;}
.pro-d-main .kche-t177-btn.send-popup-inquiry.send-popup-inquiry-1 {display: flex;}
@media (min-width:1025px){li#liproducts{position:static;}
li#liproducts .submenu.nav4{width:100%;background:#000;}
li#liproducts .submenu.nav4>li{width:100%;padding-left:calc(50% - 730px);display:flex;position:static;}
li#liproducts .submenu.nav4>li .cate1-item{width:310px;}
li#liproducts .submenu.nav4>li .cate1-item .cate-img{position:absolute;width:calc(50% + 420px);top:0;right:0;height:100%;padding:0;display:none}
li#liproducts .submenu.nav4>li .cate1-item .cate-img img{width:100%;height:100%;object-fit:cover;filter:brightness(0.5);}
li#liproducts .submenu.nav4>li .cate1-item .cate-name{cursor:pointer;font-weight:bold;text-align:center;padding:15px 0;color:#fff;display:block;height:auto;line-height:1.3;white-space:normal}
li#liproducts .submenu.nav4>li .cate2-itembox{width:calc(50% + 420px);height:100%;position:absolute;right:0;top:0;padding-left:4vw;padding-right:calc(50% - 730px);display:flex;align-items:center;display:none}
li#liproducts .submenu.nav4>li .cate2-item{opacity:1;transform:none;background:none;box-shadow:0 0 0;width:100%;position:static;display:flex;align-items:center;flex-wrap:wrap;}
li#liproducts .submenu.nav4>li .cate2-item li{width:24%;margin:15px 1.333% 15px 0;}
li#liproducts .submenu.nav4>li .cate2-item li:nth-child(4n){margin-right:0;}
li#liproducts .submenu.nav4>li .cate2-item li a{color:#fff;padding:0;height:auto;line-height:1.3;white-space:normal;font-size:16px;display:flex;align-items:center;width:100%;justify-content:flex-start;background:none}
li#liproducts .submenu.nav4>li .cate2-item li a img{width:74px;height:74px;border-radius:50%;margin-right:10px;background:#fff;object-fit:contain}
li#liproducts .submenu.nav4>li .cate1-item .cate-name:hover{background:#fff;color:#000}
li#liproducts .submenu.nav4>li.active .cate1-item .cate-name{background:none!important;color:#fff!important}
li#liproducts .submenu.nav4>li.active .cate1-item .cate-img{display:block}
li#liproducts .submenu.nav4>li.active .cate2-itembox{display:flex}}
@media (max-width:1610px) and (min-width:1025px){li#liproducts .submenu.nav4>li{padding-left:70px}
li#liproducts .submenu.nav4>li .cate2-itembox{padding-right:70px}
li#liproducts .submenu.nav4>li .cate1-item .cate-img,li#liproducts .submenu.nav4>li .cate2-itembox{width:calc(100% - 380px)}}
@media (max-width:1500px) and (min-width:1025px){li#liproducts .submenu.nav4>li .cate2-item li{width:32%;margin:15px 2% 15px 0;}
li#liproducts .submenu.nav4>li .cate2-item li:nth-child(4n){margin-right:2%;}
li#liproducts .submenu.nav4>li .cate2-item li:nth-child(3n){margin-right:0;}}
@media (max-width:1100px) and (min-width:1025px){li#liproducts .submenu.nav4>li .cate2-item li{width:48%;margin:10px 2% 10px 0;}
li#liproducts .submenu.nav4>li .cate2-item li:nth-child(3n){margin-right:4%;}
li#liproducts .submenu.nav4>li .cate2-item li:nth-child(2n){margin-right:0;}}
@media (max-width:1024px){li#liproducts .submenu.nav4>li .cate1-item .cate-img,li#liproducts .submenu.nav4>li .cate2-item li a img{display:none}}
@media (min-width:1025px){.news-d-main .ck-widget-toc-title{font-size:20px;}
.news-d-main .ck-widget-toc{font-size:18px;}}
@media (max-width:1024px){.pro-d-main+.popup-inquiry.is-active{display:flex !important}}
@media (max-width:768px){.popup-inquiry-box{padding:20px;max-width:90%;}}
.newscontent-inquirybtn.send-popup-inquiry{display:inline-flex;margin:10px 0 0;position:relative;z-index:1}